@charset "utf-8";
@import url("webfonts/eurof55/stylesheet.css");

/* CSS Document */

.header {
	background-color:#f4f4f4;
	text-align:right;
	font-family: "eurof55";
	font-size:16px;
	color:#F00;
	margin-top:20px;
	text-align:center;
	
	
}
.main {
	background-color: #f4f4f4;
	text-align: center;
	margin-top: 70px;
	width: auto;
	font-family: "eurof55";
	text-align:center;

}
.mainportfolio {
	background-color: #f4f4f4;
	text-align: center;
	margin-top: 70px;
	width: auto;
    font-family: "eurof55";
	text-align:center;
	
}
.mainportfoliooverskift {
	background-color: #f4f4f4;
	text-align: center;
	margin-top: 70px;
	width: auto;
	font-family: "eurof55";
	text-align:center;
}
.footer {
	background-color: #f4f4f4;
	text-align: center;
	margin-top: 70px;
	font-family: "eurof55";
	
}
#BydallMedia{
	margin-left:25px;
	margin-right:25px;
}
#nettside {
	margin-right:30px;
	text-align:center;
}
#annonsering {
	margin-left:30px;
	text-align:center;
}
#grafisk {
	margin-right:30px;
	margin-bottom:30px;
	text-align:center;
}

#sosiale{
	margin-left:30px;
	margin-bottom:30px;
	text-align:center;
	
}
#tabelladresse {

	text-align:center;
}
#linker {
	color:#000000;
	
}
.main h1 {
	font-size: 50px;
}
.main p {
	font-size: 18px;
	color: #333333;
}
#bildetekst {
	font-family: "eurof55";
	font-size: 10px;
	font-style: normal;
}
.headeng {
	font-family: Verdana, Geneva, sans-serif;
	text-align:center;
	background-repeat:no-repeat;
}
.tophead {
	font-family: "eurof55";
	color:#000;
	text-align: center;
}
.bodym {
	background-color: #f4f4f4;
}
